Subject: Registration for ISO/IEC JTC 1 SC 24 Meetings, Paris, July 2000

From: jean stride <[email-masked]>
Date: Thu, 18 May 2000 06:28:32 -0400

Hello,

If you are planning to attend the SC 24 Meeting in Paris 03 - 07 July 2000,
and have not submitted a registration form, please return your form as soon
as possible.

Jean Stride
ISO/IEC JTC 1/SC 24 Secretariat